Bug 813896 - [abrt] liveusb-creator-3.11.6-1.fc16: __init__.py:51:<module>:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 13: ordinal not in range(128)
[abrt] liveusb-creator-3.11.6-1.fc16: __init__.py:51:<module>:UnicodeEncodeEr...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: liveusb-creator (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Luke Macken
Fedora Extras Quality Assurance
abrt_hash:14ed1ed4241ec8d27696eaf36f2...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-04-18 13:22 EDT by Richard Merlier
Modified: 2016-09-19 22:43 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-02-13 11:17:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (6.88 KB, text/plain)
2012-04-18 13:22 EDT, Richard Merlier
no flags Details

  None (edit)
Description Richard Merlier 2012-04-18 13:22:08 EDT
libreport version: 2.0.8
abrt_version:   2.0.7
cmdline:        /usr/bin/python -tt /usr/sbin/liveusb-creator
comment:        Opening liveusb-creator
executable:     /usr/sbin/liveusb-creator
kernel:         3.3.0-4.fc16.i686
reason:         __init__.py:51:<module>:UnicodeEncodeError: 'ascii' codec can't encode character u'\xe9' in position 13: ordinal not in range(128)
time:           mer. 18 avril 2012 19:19:52 CEST
uid:            1001
username:       richard

backtrace:      Text file, 7047 bytes

smolt_data:
:
:
:Général
:=================================
:UUID: 7c113207-0d51-430c-b4ae-1098fed881bf
:SE: Fedora release 16 (Verne)
:Niveau d'exécution par défaut: Unknown
:Langue: fr_FR.utf8
:Plateforme: i686
:BogoMIPS: 3999.30
:Fabricant du processeurs: AuthenticAMD
:Modèle de processeur: AMD Sempron(tm)   3000+
:Stepping du processeur: 0
:Famille de processeur: 6
:Modèle du processeur: 10
:Nombre de processeurs: 1
:Vitesse du processeur: 1999
:Mémoire du système: 497
:Swap du système: 1021
:Fabricant: HP Pavilion 061
:Système: PN105AA-ABF t719.fr 0fK0211RE101KELUT00
:Type d'ordinateur: Desktop
:Noyau: 3.3.0-4.fc16.i686
:SELinux activé: 1
:Stratégie SELinux: targeted
:SELinux strict: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Périphériques
:=================================
:(4358:12377:4163:33034) pci, snd_via82xx, MULTIMEDIA_AUDIO, VT8233/A/8235/8237 AC97 Audio Controller
:(4358:12389:4163:33023) pci, via-rhine, ETHERNET, VT6102 [Rhine-II]
:(6164:769:6164:9569) pci, rt61pci, NETWORK, EW-7108PCg
:(4358:12839:4163:33005) pci, None, PCI/ISA, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12548:4163:33005) pci, ehci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4545:1164:4545:1100) pci, None, SIMPLE, V.92 56K WinModem
:(4098:22848:4163:819) pci, None, VIDEO, RV280 [Radeon 9200 PRO] (Secondary)
:(4358:12392:0:0) pci, None, SIMPLE, AC'97 Modem Controller
:(4358:12617:4163:33005) pci, sata_via, STORAGE, A7V600/K8V Deluxe/K8V-X/A8V Deluxe motherboard
:(4358:1393:4163:33005) pci, pata_via, STORAGE, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:12356:4163:32906) pci, firewire_ohci, FIREWIRE, A8V/A8N/P4P800 series motherboard
:(4098:22880:4163:818) pci, radeon, VIDEO, RV280 [Radeon 9200 PRO]
:(4358:12805:4163:33048) pci, agpgart-via, HOST/PCI, VT8378 [KM400/A] Chipset Host Bridge
:(4358:12344:4163:33005) pci, uhci_hcd, USB, A7V600/K8V-X/A8V Deluxe motherboard
:(4358:45464:0:0) pci, None, PCI/PCI, VT8237/VX700 PCI Bridge
:
:
:Informations sur le système de fichiers
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda3 / ext4 4096 4096 8049316 6648545 6567971 2015232 1905956 1905956
:/dev/sda2 /boot ext4 1024 1024 508745 411078 385478 128016 127740 127740
:
Comment 1 Richard Merlier 2012-04-18 13:22:13 EDT
Created attachment 578424 [details]
File: backtrace
Comment 2 Fedora End Of Life 2013-01-16 09:57:42 EST
This message is a reminder that Fedora 16 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 16. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '16'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 16's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 16 is end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" and open it against that version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Fedora End Of Life 2013-02-13 11:17:12 EST
Fedora 16 changed to end-of-life (EOL) status on 2013-02-12. Fedora 16 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.